header,footer,
header#masthead{
    display: none !important;
}

.profile{
    background: #f5f5f5;
    border-radius: 10px;
    padding: 20px;
    font-size:14px;
}

p.logo img{
    text-align: center;
    display: block;
    margin: 20px auto 20px;
}

p#midashi{
    font-weight: bold;
    font-size: 21px;
    text-align: center;
    font-weight: bold;
    text-align: center;
    margin: 40px auto 40px ;
}

#subImg{
    text-align: center;
    margin: 10px auto 10px ;
}

#mainVisual{
    background:#f5f5f5 !important;
    text-align:center !important;
    margin-top: -40px;
}

#mainVisual img{
    max-width: 754px;
    height: auto;
}


.mainInner{
    max-width: 756px;
    margin: 40px auto 40px;
    box-sizing: border-box;
    padding: 0 10px;
    line-height: 1.7em;
    

}

.mainInner h2{
    border:1px solid #666;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    margin: 40px auto;
    letter-spacing: 0.07em;
}

.mainInner ul#event li{
    padding:10px 10px 10px 120px;
    border-bottom:1px dotted #666;
    margin: 10px 0px;
    position: relative;
    display: block;
    line-height: 1.7em;
}
.mainInner ul#event li span{
    color: #00a283;
    position: absolute;
    left: 10px;
    font-weight: bold;
}

.mainInner ul#tenji{
    margin: 40px auto 40px;
}

.mainInner ul#tenji li{
    padding:10px 10px 20px 50px;
    border-bottom:1px dotted #666;
    margin: 10px 0px;
    position: relative;
    display: block;
    clear: both;
    float: none;
    line-height: 1.7em;
}

.mainInner ul#tenji li:before{
    content:"";
    position: absolute;
    left: 10px;
    top:30px;
    display: block;
    width: 30px;
    height: 30px;
    background: url(/img/event/2023/check02.png) no-repeat top left;
}

.mainInner ul#tenji li span{
    font-size: 120%;
    font-weight: bold;
}
.mainInner ul#tenji li p.img{
    text-align: right;
    right: 10px;
    top:-10px;
    margin: 0px 0 0 auto;
    min-height: 180px;
}
.mainInner ul#tenji li p.txt{
    padding: 0px 0 0 10px;
    /*float: left;
    position: absolute;
    top:0px*/
}


.mainInner .mapArea{
    text-align: center;
    margin: 40px auto;
}


.font-b{
    font-size: 120%;
}
.font-s{
    font-size: 90%;
}
p.btn.orange a{
    display: block;
    color: #fff;
    padding: 20px 14px;
    border-radius: 8px;
    font-weight: bold;
    background: #f08200;
    color: #fff;
    max-width: 460px;
    margin: 50px auto 50px;
    font-size: 18px;
    transition: 0.5s;
    letter-spacing: 0.05em;
    text-align: center;

}
p.btn.green a{
    display: block;
    color: #fff;
    padding: 20px 14px;
    border-radius: 8px;
    font-weight: bold;
    background: #00a283;
    color: #fff;
    max-width: 460px;
    margin: 50px auto 50px;
    font-size: 18px;
    transition: 0.5s;
    letter-spacing: 0.05em;
    text-align: center;

}


.mainInner #cast .box{
    padding:30px 10px 40px 50px;
    border-bottom:1px dotted #666;
    margin: 10px 0px;
    position: relative;
    display: block;
    clear: both;
    float: none;
    line-height: 1.7em;
}

.mainInner #cast .box.nobo{
    border: none;
}

.mainInner #cast .box .img{
    text-align: center;
}

.mainInner #cast .box .ttl{
    text-align: center;
    margin: 30px auto 30px;
}

.mainInner #cast .box .ttl span{
    font-size: 140%;
    color:#f08200;
    font-weight: bold;
    letter-spacing: 0.07em;
}


.eventBox{
margin-bottom:80px
}
.eventBox .time{
font-size:20px;
font-weight:bold;
letter-spacing:0.05em;
background:#f5f5f5;
border-radius:4px;
}
.eventBox .time span{
background:#009bb3;
color:#fff;
padding:6px 16px;
display:inline-block;
margin-right:20px;
font-size:22px;
letter-spacing:0.2em;
border-top-left-radius:4px;
border-bottom-left-radius:4px;
}
.eventBox h3{
font-size:26px;
letter-spacing:0.05em;
font-weight:bold;
padding-bottom:15px;
color:#009bb3;
width: 460px;
border-bottom:1px solid #ddd;
margin-bottom:20px;
line-height:1.6em;
}
.eventBox h3 span{
font-size:16px;
}
.eventBox h3 o{
    font-size:12px;
    color: #444;
    padding-left: 10px;
 }
.eventBox h3.list{
font-size:20px;
padding:left;
position:relative;
}
.eventBox h3.list:before{
content:"";
width:40px;
left:0px;
height:16px;
display:inline-block;
background:url(/img/event/2023/check.png) no-repeat top left;
}
.eventBox .imgArea{
text-align: right;
right: 10px;
top: -10px;
margin: 0px 0 0 auto;
min-height: 180px;
float:right;
}
.eventBox ul{
margin-bottom:30px;
width: 100%;
}

p.btn.blue a {
    display: block;
    color: #fff;
    padding: 20px 14px;
    border-radius: 8px;
    font-weight: bold;
    background: #009bb3;
    color: #fff;
    max-width: 460px;
    margin: 50px auto 50px;
    font-size: 18px;
    transition: 0.5s;
    letter-spacing: 0.05em;
    text-align: center;
}
.eventBox .announcer{
    margin-top: 30px;
    padding-top: 20px;
    border-top:2px solid #009bb3;
}
.eventBox .announcer p{
    font-size: 17px;
}

.mat60{
    margin-top: 60px;
}
.w100{
    width: 100% !important;

}
.green{
    color: #03a284 !important;
}
.orange{
    color: #f08200 !important;
}

.profileArea{
    display: grid;
    grid-template-columns: 1fr 0.3fr;
    gap:20px;
    padding:10px 30px;
    width: 80%;
    margin: 40px auto 20px;
    border:1px solid #ddd;
    place-items: center;
    border-radius: 10px;
}
.profileArea img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}


.mc{
    display: grid;
    width:100%;
    padding:20px;
    border-radius: 10px;
    border:2px solid #f5f5f5;
    grid-template-columns: 160px 1fr;
    gap:40px;
}


o{
font-size:80%;
}
.taRight{text-align:right}
.eventBox .imgArea {
    text-align: right;
    right: 10px;
    top: -10px;
    margin: 20px 0 0 auto;
    min-height: 180px;
    float: right;
}
.mainInner h2.green{
background:#1e9561;
color:#fff !important;
border:none;
}
.c-col2{
display:grid;
grid-template-columns:1fr 1fr;
margin:20px auto;
}
p.time02 {
    border-radius: 6px;
    border: 2px solid #aaa;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;
}
.absolute{
position:absolute;
top:60px !important;
right:0px !important;
}
p#midashi{
color:#6f4589 !important;
}
.purple{
color:#6f4589;
}
.eventBox {
position:relative;
margin-top:40px;
}
.eventBox h3{
color:#1e9561;
font-size:21px;
margin-top:20px;
clear:both;
display: inline-block;
}
.eventBox h3 span{
font-size:14px;
color:#333;
display:block;
}
p.profile{
background:#f5f5f5;
border-radius:6px;
padding:10px 20px;
font-size:14px;
}
.eventBox .time span{
    background: #ff9314;
}
p.btn.blue a {
    background: #00ab8c;
}
.mainInner h2.purple{
    border: 2px solid #6f4589;
    text-align: center;
    padding: 10px;
    font-size:22px;
    margin: 40px auto;
    letter-spacing: 0.07em;
    color: #fff;
font-weight:bold;
background:#6f4589;
border-radius:4px;
}
.mainInner h2.orange{
    border:none;
    text-align: center;
    padding: 10px;
    font-size:22px;
    margin: 40px auto;
    letter-spacing: 0.07em;
    color: #fff !important;
font-weight:bold;
background:#ec7aa0;
border-radius:4px;
}
span.orange{
color:#ee6e00;
font-size:20px;
font-weight:bold;
letter-spacing:0.05em;
}
.eventBox{
position:relative;
}
.txtArea{
width:480px;
min-height:140px;
}
.eventBox .imgArea.mat-60{
margin-top:-80px;
}
#details li{
font-weight:bold;
border-bottom:1px solid #f5f5f5;
font-size:16px;
padding:10px;
}
.mainInner ul#tenji li {
    padding: 10px 10px 0px 50px;
display:block;
}
.flex{
display:flex;
width:60%;
align-content:center;
margin:40px auto 40px;
min-height: 124px !important;
border:1px solid #eae7e0;
justify-content:space-between !important;
align-items: center;
}
.flex .box{
display:inline-flex;
padding-left:30px;
}
.small{font-size:90%}
.mainInner ul#tenji li span{color:#f78704}
.mainInner ul#tenji li:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 30px;
    display: block;
    width: 30px;
    height: 30px;
background-size:80% auto;
background: url(/img/event/202607/check02.png) no-repeat top left;
}
.mainInner ul#tenji{
position:relative;
}
.check li{
padding-left:1em;
text-indent:-1em;
}





